Facebook Google Plus Twitter LinkedIn YouTube RSS Menu Search Resource - BlogResource - WebinarResource - ReportResource - Eventicons_066 icons_067icons_068icons_069icons_070

Konversation IRC Client < 0.15.1 Multiple Remote Vulnerabilities

Medium

Synopsis

The remote host is vulnerable to a Denial of Service (DoS) attack.

Description

The remote host is running a Konversation, an IRC client. The remote version of this software may be vulnerable to a remote Denial of Service attack and shell code execution attack.

Solution

Upgrade to Konversation 0.15.1 or higher.